##### OSPF 1 #####

include "/usr/local/etc/bird.inst1.conf";

##### OSPF 2 #####

include "/usr/local/etc/bird.inst2.conf";

##### OSPF 3 #####

#include "/usr/local/etc/bird.inst3.conf";

##### OSPF 4 #####

#include "/usr/local/etc/bird.inst4.conf";

##### OSPF 5 #####

#include "/usr/local/etc/bird.inst5.conf";
